/**----------------------------------------
 Core
----------------------------------------**/

body {
}

.row.even-height {
	display: table;
}

.row.even-height [class*="col-"] {
	float: none;
	display: table-cell;
	vertical-align: top;
	position: relative;
}

.row.even-height .vertical-center {
	vertical-align: middle;
}

#mt-preloader-icon {
	width: 80px;
	height: 80px;
	background-image: url(images/aggp-loader.gif);
	margin: -40px 0 0 -40px;
}

@media (max-width: 991px) {
	.mt-blog.grid .col-sm-6:nth-child(2n+1) {
		clear: left;
	}
}

@media (max-width: 380px) {
	.mt-blog.grid .col-xs-6 {
		width: 100%;
		clear: both;
	}
}

/**----------------------------------------
 Top Header Contacts
----------------------------------------**/

/* <editor-fold desc="Top Header Contacts"> */

.header-contact {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	color: #3d4046;
	font-size: 24px;
	font-family: "soleil", sans-serif;
	font-weight: 300;
	vertical-align: middle;
}

.header-contact a {
	color: #3d4046;
}

/* </editor-fold> */

/**----------------------------------------
 Social Links
----------------------------------------**/

/* <editor-fold desc="Socials"> */

.header-socials {
	position: relative;
	top: -3px;
	margin-left: 10px;
}

.header-socials,
.header-socials .socials {
	display: inline-block;
	float: none;
	border: 0;
}

.header-socials .socials ul {
	float: none;
	display: inline-block;
}

.header-socials .socials ul li {
	float: none;
	display: inline-block;
}

.header-socials .socials ul li a {
	width: 28px;
	height: 28px;
	line-height: 28px;
	font-size: 15px;
	margin-left: 3px;
	text-align: center;
	border-radius: 50%;
	background: #3d4046;
	color: #fff;
}

.footer-main .header-socials .socials ul li a {
	margin-right: 8px;
	margin-left: 0;

}

.header-socials .socials ul li a:hover {
	background: #676467 !important;
}

.header-socials ul li:last-child {
	border: 0;
}

.header-socials ul li {
	border: 0;
}

/* </editor-fold> */

/**----------------------------------------
 Main Header
----------------------------------------**/

/* <editor-fold desc="Main Header"> */

.main-header {
	display: block;
	float: left;
	width: 100%;
	clear: both;
	position: relative;
	padding: 30px 0;
}

.main-header .container {
	position: relative;
}

.logo {
}

.logo .logo-img {
	width: 100%;
	height: auto;
	max-width: 300px;
}

@media (max-width: 960px) {
	.top-header .header-contact a.btn.btn-primary {
		font-size: 14px;
		padding: 5px 8px;
	}
}

/* </editor-fold> */

/**----------------------------------------
 Nav
----------------------------------------**/

/* <editor-fold desc="Nav"> */

.main-nav {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.main-nav > li {
	display: inline-block;
	position: relative;
}

.main-nav > li > a {
	display: inline-block;
	margin: 0 0 0 30px;
	padding: 0;
	font-size: 17px;
	font-family: "soleil", sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	color: #676467;
	border-bottom: 4px solid #fff;
}

.main-nav > li.current-menu-item > a,
.main-nav > li.current-page-parent > a,
.main-nav > li > a.hovered,
.main-nav > li > a:hover {
	border-bottom: 4px solid #b0b0b0;
}

.main-nav > li > ul.sub-menu {
	position: absolute;
	z-index: 1001;
	display: none;
	visibility: hidden;
	padding: 5px 0 10px 0;
	margin: 0;
	width: auto;
	left: 0;
	top: -999em;
	box-shadow: none;
	background: #fff;
	border: 1px solid #b0b0b0;
}

.main-nav > li:hover > ul.sub-menu {
	left: 30px;
	top: 25px;
}

.main-nav > li > ul.sub-menu > li {
	list-style-type: none;
	float: left;
	display: block;
	clear: both;
	position: relative;
	text-align: left;
	width: 100%;
	padding: 0 20px;
}

.main-nav > li > ul.sub-menu > li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

.main-nav > li > ul.sub-menu > li > a {
	display: inline-block;
	float: left;
	clear: both;
	/*width: 100%;*/
	/*min-width: 140px;*/
	text-align: left;
	padding: 10px 0 3px 0;
	min-height: 17px;
	line-height: 17px;
	white-space: nowrap;
	font-size: 17px;
	font-family: "soleil", sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	color: #676467;
	border-bottom: 4px solid #fff;
}

.main-nav > li > ul.sub-menu > li > a:hover {
	border-bottom: 4px solid #b0b0b0;
}

/* </editor-fold > */

/**----------------------------------------
 Mobile Nav
----------------------------------------**/

/* <editor-fold desc="Mobile Nav"> */

.mobile-nav {
	display: none;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	background: #333;
}

.mobile-nav li {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
}

.mobile-nav li a {
	display: block;
	width: 100%;
	clear: both;
	padding: 10px 15px;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.4);
	font-size: 18px;
	color: #fff;
	text-align: left;
	font-family: "soleil", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.mobile-nav li ul {
	margin: 0;
	padding: 0 0 0 0;
}

.mobile-nav li ul > li > a {
	font-family: "soleil", sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #ccc;
}

.mobile-nav-trigger {
	display: none;
	font-size: 22px !important;
	padding: 10px 20px !important;
}

/* </editor-fold> */

/**----------------------------------------
 Responsive Header
----------------------------------------**/

/* <editor-fold desc="Responsive Header"> */

.contact-mobile {
	display: none;
}

.contact-desktop {
	display: inline-block;
}

@media (max-width: 1200px) {

	.header-contact {
		right: 85px;
		top: 10px;
	}

	.logo {
		width: 50%;
		float: left;
		text-align: left;
		margin: 0;
	}

	.main-header {
		padding: 20px 0;
		display: block;
		clear: both;
	}

	.nav {
		margin-bottom: 0;
	}

	.main-nav {
		display: none;
	}

	.mobile-nav-trigger {
		display: block;
		position: absolute;
		top: 2px;
		right: 15px;
	}
}

@media (max-width: 991px) {
	.header-contact {
		top: 2px;
		width: 200px;
		text-align: right;
	}

	.header-contact i.fa-phone {
		display: none;
	}

	.mobile-nav-trigger.btn.btn-default {
		padding-top: 19px !important;
		padding-bottom: 19px !important;
	}

	.header-contact .header-socials {
		position: absolute;
		top: 30px;
		right: 0;
	}

	.header-contact .btn.btn-default {
		padding-top: 12px;
		padding-bottom: 12px;
		font-weight: 300;
	}
}

@media (max-width: 767px) {
	.logo {
		width: 100%;
	}
}

@media (max-width: 579px) {
	.main-header {
		padding-top: 60px;
	}

	.header-contact {
		top: -40px;
		left: 0;
		right: auto;
		width: 100%;
		text-align: right;
		padding-right: 15px;
		padding-left: 15px;
	}

	.header-contact .header-socials {
		position: relative;
		top: -2px;
		left: auto;
		bottom: auto;
		right: auto;
		display: inline-block;
	}

	.header-contact .header-socials li:first-child a {
		margin-left: 0;
	}
}

@media (max-width: 423px) {
	.logo {
		width: 200px;
	}

	.mobile-nav-trigger.btn.btn-default {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
		top: 1px;
	}
}

@media (max-width: 370px) {
	.page-title .upper-page-title {
		text-align: center;
	}

	.breadcrumbs {
		display: none;
	}

	.header-contact .header-socials {
		position: absolute;
		right: 15px;
	}

	.header-contact .contact-phone {
		position: absolute;
		left: 15px;
		top: 0;
		font-size: 20px;
	}
}

/* </editor-fold> */

/**----------------------------------------
 Banner / Slider
----------------------------------------**/

/* <editor-fold desc="Slider"> */

.slideshow-wrapper {
	margin-bottom: 0;
}

.flex-caption {
	position: absolute;
	top: 20%;
	bottom: 20%;
	right: 20%;
	left: 60%;
	background: rgba(0, 0, 0, 0.5);
	padding: 30px;
}

.flex-caption-wrap {
}

.flex-caption-title {
	padding: 0;
	background: none;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 20px;
	font-weight: 300;
	text-shadow: none;
	font-size: 2em;
	display: block;
	clear: both;
	color: #fff;
}

.flex-caption-description {
	padding: 0;
	background: none;
	line-height: 1.4;
	margin-bottom: 20px;
	font-size: 1em;
	display: block;
	clear: both;
	color: #fff;
}

.flex-caption-link a.btn.btn-primary {
	font-size: 14px !important;
	padding: 10px 20px !important;
}

.page-top-slider .flex-control-nav {
	bottom: -35px;
}

.page-top-slider .flex-control-paging li a {
	border-radius: 0;
	width: 20px;
	height: 10px;
	background: #b0b0b0;
}

.page-top-slider .flex-control-paging li a.flex-active {
	background: #000;
}

.page-top-slider .flex-direction-nav a {
	font-size: 44px;
	line-height: 66px;
	width: 44px;
	height: 66px;
	margin: -38px 0 0;
}

.page-top-slider .flex-direction-nav .flex-next,
.page-top-slider .flex-direction-nav .flex-prev {
	border-radius: 0;
	background: transparent;
	transition: 0.5s all;
}

.page-top-slider .flex-direction-nav a:hover {
	background: rgba(0, 0, 0, 0.2);
	transition: 0.5s all;
}

/* </editor-fold> */

/**----------------------------------------
 Responsive Slider
----------------------------------------**/

/* <editor-fold desc="Responsive Slider"> */

.page-top-slider.slider-mobile {
	display: none;
}

@media (max-width: 768px) {
	.page-top-slider.slider-desktop {
		display: none;
	}

	.page-top-slider.slider-desktop-only {
		display: block;
	}

	.page-top-slider.slider-mobile {
		display: block;
	}
}

@media (max-width: 1000px) {

	.flex-caption {
		display: none;
	}
}

/* </editor-fold> */

/**----------------------------------------
 Page Title
----------------------------------------**/

/* <editor-fold desc="Page Title"> */

.page-title {
	border: 0;
	padding: 0;
	text-align: right;
	background: transparent;
}

.page-title .container {
	padding: 0;
}

.upper-page-title {
	padding: 5px 0;
	margin-bottom: 3px;
	background: #333 url("/wp-content/uploads/2017/07/art-gallery-grande-prairie-page-title.png") no-repeat top center;
	background-size: cover;
}

/* Learning = Green */
body.blog .upper-page-title,
body.archive .upper-page-title,
body.single-post .upper-page-title,
body.page-id-299 .upper-page-title,
body.single-n10_artathome .upper-page-title,
body.parent-pageid-299 .upper-page-title {
	background-image: url("/wp-content/uploads/2017/07/art-gallery-grande-prairie-page-title-green.png");
}

/* Exhibitions = Red */
body.page-id-305 .upper-page-title,
body.single-n10_exhibitions .upper-page-title,
body.parent-pageid-305 .upper-page-title {
	background-image: url("/wp-content/uploads/2017/07/art-gallery-grande-prairie-page-title-red.png");

}

/* Perm collections = Blue */
body.page-id-311 .upper-page-title,
body.single-n10_collections .upper-page-title,
body.parent-pageid-311 .upper-page-title {
	background-image: url("/wp-content/uploads/2017/07/art-gallery-grande-prairie-page-title-blue.png");
}

.page-title h1 {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-family: "soleil", sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	background: transparent;
}

.breadcrumbs {
	background: transparent;
	color: #676467;
	padding: 0;
	font-family: "soleil", sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 14px;
}

.breadcrumbs a {
	color: #676467;
}

@media (max-width: 1199px) {
	.page-title .container {
		padding: 0 15px;
	}
}

/* </editor-fold> */

/**----------------------------------------
 Main Content
----------------------------------------**/

/* <editor-fold desc="Content"> */

.content-wrapper > p {
	margin: 0;
}

.content,
.content p {
	line-height: 1.3;
	font-size: 18px;
	font-family: "soleil", sans-serif;
	font-weight: 300;
}

.content li a:not(.btn),
.content p a:not(.btn) {
	/*font-weight: bold;*/
	text-decoration: underline;
	color: #333;
}

.content li a:not(.btn):hover,
.content p a:not(.btn):hover {
	color: #999;
}

/* Learning = Green */
.page-id-299 .content :not(.pictureblock) a:not(.btn),
.parent-pageid-299 .content :not(.pictureblock) a:not(.btn) {
	color: #5bba47;
	/*font-weight: bold;*/
}

/* Exhibitions = Red */
.page-id-305 .content :not(.pictureblock) a:not(.btn),
.parent-pageid-305 .content :not(.pictureblock) a:not(.btn) {
	color: #e43d44;
	/*font-weight: bold;*/
}

/* Perm collections = Blue */
.page-id-311 .content a:not(.btn),
.parent-pageid-311 .content a:not(.btn) {
	color: #00092d;
	/*font-weight: bold;*/
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	line-height: 1.2;
	font-family: "soleil", sans-serif;
}

.content h1 {
	display: inline-block;
	font-size: 40px;
	margin-top: 30px;
	font-weight: 700;
	color: #3d4046;
	padding-bottom: 5px;
	border-bottom: 4px solid #b0b0b0;
	text-transform: uppercase;
	line-height: 1;
}

.content h1:first-of-type,
.content h2:first-of-type {
	margin-top: 0;
}

.content h2 {
	display: inline-block;
	font-size: 34px;
	margin-top: 30px;
	font-weight: 700;
	color: #3d4046;
	padding-bottom: 5px;
	line-height: 1;
	border-bottom: 4px solid #b0b0b0;
	text-transform: uppercase;
}

.content .light h2 {
	border-bottom-color: #fff;
}

.content h3 {
	font-size: 28px;
	margin-top: 30px;
	font-weight: 400;
	text-transform: uppercase;
}

.content h4 {
	font-size: 22px;
	margin-top: 30px;
	font-weight: 300;
}

.content h5 {
	font-size: 18px;
	margin-top: 30px;
	font-weight: 300;
}

.content h6 {
	font-size: 16px;
	margin-top: 30px;
	font-weight: 300;
}

.content .light h1,
.content .light h2 {
	color: #fff;
}

.content ul,
.content ol {
	margin-bottom: 30px;
}

.content ul li,
.content ol li {
	margin-bottom: 10px;
}

.content ul.nav-tabs li {
	margin-bottom: 0;
}

.content h4.widget-title:first-child {
	margin-top: 0;
}

h4.widget-title {
	font-size: 16px;
	text-transform: none;
}

.header-custom.single > span:before,
.header-custom.single > span:after {
	display: none;
}

.googlemap {
	margin-bottom: 20px;
}

.static-map {
	width: 100%;
	height: auto;
}

.content .section-exhibitions,
.content .section-whatsnew,
.content .section-learn,
.content .section-collection {
	text-align: center;
}

.content .section-whatsnew .mt-blog {
	text-align: left;
}

.content .section-whatsnew .mt-blog .mt-blog-grid-item:nth-child(3n+1) {
	clear: left;
}

.light a {
	color: #fff;
}

.pictureblock {
	position: relative;
	overflow: hidden;
}

.pictureblock img {
	width: 100%;
	height: auto;
	transition: 2s all;
}

.pictureblock:hover img {
	transform: scale(1.05);
	transition: 2s all;
}

.pictureblock-content {
	width: 100%;
	text-align: center;
	background: rgba(91, 186, 71, 0.7);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px 0;
	color: #fff;
}

.pictureblock-content.fill {
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	vertical-align: middle;
}

.content .pictureblock-content.fill h3 {
	position: absolute;
	left: 0;
	width: 100%;
	top: 50%;
	margin-top: -12px;
	font-size: 20px;
}

.content .pictureblock-content * {
	color: #fff !important;
}

.content .pictureblock-content h2,
.content .pictureblock-content h3,
.content .pictureblock-content h4,
.content .pictureblock-content h5,
.content .pictureblock-content h6 {
	margin: 0 !important;
	text-transform: uppercase;
	color: #fff;
}

.content .pictureblock-content h3 {
	font-weight: 700;
	font-size: 22px;
}

.content .pictureblock-content h4 {
	font-weight: 300;
	font-size: 18px;
}

.col-sm-2 .pictureblock-content,
.col-sm-3 .pictureblock-content,
.col-sm-5ths .pictureblock-content,
.container .pictureblock-content {
	padding: 10px 0;
}

.col-sm-2 .pictureblock-content h3,
.col-sm-3 .pictureblock-content h3,
.col-sm-5ths .pictureblock-content h3,
.container .pictureblock-content h3 {
	font-size: 18px !important;
}

.col-sm-2 .pictureblock-content h4,
.col-sm-3 .pictureblock-content h4,
.col-sm-5ths .pictureblock-content h4,
.container .pictureblock-content h4 {
	font-size: 14px !important;
}

.color-exhibition .pictureblock-content {
	background-color: rgba(228, 61, 68, 0.8);
}

.color-collection .pictureblock-content {
	background-color: rgba(0, 9, 45, 0.8);
}

.ex-grid .pictureblock {
	margin-bottom: 30px;
}

.jumbotron {
	border-radius: 0 !important;
	box-shadow: none !important;
}

.perm-guide {
	margin: 60px 0 30px 0;
}

.content .perm-guide h3 {
	margin-top: 0;
}

.perm-guide-cover img {
	display: block;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
	transform: rotate(-2deg);
}

/* </editor-fold> */

/**----------------------------------------
 Exhibitions
----------------------------------------**/

/* <editor-fold desc="Exhibitions"> */

.content .exhibition-details a:not(.btn) {
	color: #e43d44;
	font-weight: bold;
}

.ex-image {
	margin-bottom: 30px;
	margin-right: 30px;
	position: relative;
	top: 8px;
	float: left;
	width: 58%;
	display: inline-block;
}

@media (max-width: 767px) {
	.ex-image {
		top: auto;
		margin-right: 0;
		float: none;
		width: 100%;
		clear: both;
	}
}

.ex-image img {
	width: 100%;
	height: auto;
}

.ex-sponsor {
	text-align: center;
	margin: 60px 0 20px 0;
}

.ex-sponsor a {
	margin: 40px 0;
	display: block;
	text-align: center;
	width: 100%;
}

.ex-sponsor img {
	max-width: 300px;
}

.content .ex-content h2,
.content .ex-content h3,
.content .ex-content h4 {
	margin: 0;
}

.ex-gallery {
	margin: 60px 0;
}

.ex-artist-photo {
	float: right;
	width: 25%;
	height: auto;
	margin-left: 20px;
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	.ex-artist-photo {
		float: right;
		width: 40%;
		height: auto;
		margin-left: 20px;
		margin-bottom: 20px;
	}
}

@media (max-width: 480px) {
	.ex-artist-photo {
		float: none;
		width: 100%;
		clear: both;
		margin-bottom: 20px;
		margin-left: 0;
	}
}

.ex-artist-photo.by-desc {
	float: right;
	width: 40%;
	width: 18%;
	height: auto;
	margin-left: 20px;
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	.ex-artist-photo.by-desc {
		float: right;
		width: 40%;
		height: auto;
		margin-left: 20px;
		margin-bottom: 20px;
	}
}

.content h2.ex-artist {
	margin-bottom: 5px;
	display: inline;
}

.content h3.ex-title {
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 5px;
}

.content h4.ex-dates {
	font-size: 18px;
	margin-bottom: 20px;
}

.content h4.ex-description {
	font-size: 16px;
}

.ex-related {
	padding: 30px;
	text-align: center;
	background: #333;
}

.ex-related.content > div > h3 {
	text-align: center;
	margin-bottom: 40px;
	margin-top: 20px;
	color: #fff;
}

.exhibition-details .content .jumbotron.reception {
	background: #e43d44;
	color: #fff;
	text-align: center;
	padding: 20px;
	margin-bottom: 30px;
}

.exhibition-details .content .jumbotron.reception h2,
.exhibition-details .content .jumbotron.reception h3 {
	border-bottom: 0;
	margin: 0;
	line-height: 1;
	color: #fff;
}

.jumbotron.reception p {
	margin-top: 10px;
}

.ex-gallery .overlay-content {
	opacity: 0;
	transition: 0.5s all;
	color: #fff;
	font-weight: 300;
	font-size: 14px;
	background: rgba(0, 0, 0, 0.9);
	padding: 5px 0 8px 0;
}

.ex-gallery .portfolio-item .overlay-wrapper {
	background: rgba(0, 0, 0, 0.3);
}

.ex-gallery .portfolio-item:hover .overlay-wrapper {
	background: transparent;
	transition: 2s all;
}

.ex-gallery .portfolio-item:hover .overlay-content {
	opacity: 1;
	transition: 0.5s all;
}

.owl-next,
.owl-prev {
	background: none;
	color: #000;
	font-size: 35px;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border: 2px solid #b0b0b0;
	border-radius: 0;
	transition: 0.5s all;
}

.owl-prev i {
	position: relative;
	top: -4px;
	left: -1px;
}

.owl-next i {
	position: relative;
	top: -4px;
	left: 2px;
}

.owl-next:hover,
.owl-prev:hover {
	background: none;
	color: #000;
	border: 2px solid #000;
}

/* </editor-fold> */

/**----------------------------------------
 Collections
----------------------------------------**/

/* <editor-fold desc="Collections"> */

.content .collection-details a:not(.btn) {
	color: #00092d;
	font-weight: bold;
}

.artcol-image img {
	width: 100%;
	height: auto;
}

.content .artcol-content h2,
.content .artcol-content h3,
.content .artcol-content h4 {
	margin: 0 !important;
}

.content .artcol-stats h3.artcol-artist {
	margin-bottom: 20px !important;
}

.content .artcol-content h2 {
	border-bottom: 0;
}

.content h2.artcol-title {
	margin-bottom: 5px;
}

.content h3.artcol-artist {
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 15px;
}

.content h4.artcol-stat {
	font-size: 19px;
}

.artcol-stats {
	margin-bottom: 15px;
}

.artcol-stat {
	display: block;
	clear: both;
	border-top: 1px dotted #ccc;
	padding: 5px 0;
	color: #00092d;
	font-weight: 600;
}

.artcol-stat:last-of-type {
	border-bottom: 1px dotted #ccc;
}

.artcol-stat .artcol-label {
	float: left;
	width: 30%;
	margin-right: 5px;
	display: inline-block;
	font-weight: bold;
}

@media (max-width: 500px) {
	.artcol-stat .artcol-label {
		float: none;
		clear: both;
		display: block;
		width: 100%;
		margin: 0 0 5px 0;
		font-weight: bold;
	}

	.content h3.artcol-artist {
		font-size: 24px;
	}
}

@media (max-width: 380px) {
	.content h4.artcol-description,
	.content h4.artcol-stat {
		font-size: 16px;
	}

}

/* </editor-fold> */

/**----------------------------------------
 Buttons
----------------------------------------**/

/* <editor-fold desc="Buttons"> */

.btn.btn-default,
.btn.btn-primary,
.gform_button {
	border: 0;
	box-shadow: none;
	text-shadow: none;
	padding: 7px 15px 9px 15px;
	border-radius: 0;
	font-family: "soleil", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	background: #3d4046;
	font-size: 18px;
}

.btn.btn-default:hover,
.btn.btn-primary:hover,
.gform_button:hover {
	background: #676467;
}

.btn.btn-default.btn-lg,
.btn.btn-primary.btn-lg {
	font-size: 22px;
	padding: 10px 30px 12px 30px;
}

.owl-next,
.owl-prev {
	background: none;
	color: #000;
	font-size: 35px;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border: 2px solid #b0b0b0;
	border-radius: 0;
	transition: 0.5s all;
}

.owl-prev i {
	position: relative;
	top: -4px;
	left: -1px;
}

.owl-next i {
	position: relative;
	top: -4px;
	left: 2px;
}

.owl-next:hover,
.owl-prev:hover {
	background: none;
	color: #000;
	border: 2px solid #000;
}

.btn.btn-membership {
	background: green !important;
}

.tabs-nav.nav-tabs > li > a,
.tabs-nav.nav-tabs > li.active > a {
	text-decoration: none;
}

.tabs-nav.nav-tabs > li > a {
	background: #eee;
}

.tabs-nav.nav-tabs > li > a,
.tabs-nav.nav-tabs > li.active > a {
	margin-bottom: -1px;

}

.jumbotron.membership-box a {
	color: #fff;
}

.jumbotron.membership-box {
	background: #1a1a1a;
	color: #fff;
}

.memberships-top {
	margin-bottom: 50px;
}

.jumbotron.membership-box a.btn {
	display: inline-block;
	margin-top: 20px;

}

.content ul.nav-tabs {
	margin-bottom: 0;
}

.tab-content {
	margin-bottom: 30px;
	padding: 30px 30px 0 30px;
}

.tab-content h2:first-child,
.tab-content h3:first-child,
.tab-content h4:first-child {
	margin-top: 0;

}

/* </editor-fold> */

/**----------------------------------------
 Forms
----------------------------------------**/

/* <editor-fold desc="Forms"> */

.gform_wrapper form {
	padding: 20px;
	background: #f3f3f3;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=password],
.gform_wrapper textarea {
	border: 1px solid #ccc;
}

.ginput_container_radio,
.ginput_container_checkbox {
	padding-left: 20px;
}

.gfield_radio label,
.gfield_checkbox label {
	font-weight: normal;
}

.gform_wrapper .gsection {
	border-bottom-width: 4px !important;
}

.gform_wrapper .gsection h2 {
	border-bottom: 0 !important;
}

body .gform_wrapper ul li.gfield {
	margin: 30px 0 !important;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label {
	font-weight: normal;
}


@media (max-width: 380px) {
	.g-recaptcha {
		transform: scale(0.79);
		-webkit-transform: scale(0.79);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
}

/* </editor-fold> */

/**----------------------------------------
 Team
----------------------------------------**/

/* <editor-fold desc="Team Module"> */

body.page h2.team-member-name {
	margin-bottom: 5px;
	line-height: 1.2;
}

body.page h3.position {
}

body.single-teammembers .team-contacts {
	margin-bottom: 30px;
}

body.single-teammembers .team-contact {
	display: block;
	padding: 5px 0;
	border-top: 1px dotted #ccc;
}

body.single-teammembers .team-contact:last-of-type {
	border-bottom: 1px solid #ccc;
}

body.single-teammembers .content h1 {
	line-height: 1;
	margin-top: -11px;
	margin-bottom: 5px;
}

body.single-teammembers .content h2.team-member-position {
	margin-bottom: 20px;
	font-size: 30px;
}

body.single-teammembers .team-socials {
	clear: both;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

body.single-teammembers .team-socials ul {
	margin-bottom: 0 !important;
}

/* </editor-fold> */

/**----------------------------------------
 Blog Grid
----------------------------------------**/

/* <editor-fold desc="Blog Grid"> */

.mt-blog.grid .hentry {
	margin: 0;
}

.mt-blog.grid .post-inner {
	box-shadow: none;
}

.mt-blog.grid .post-content {
	padding: 15px;
	font-size: 16px;
	background: #f3f3f3;
}

.mt-blog.grid .post-content a.btn.btn-default {
	color: #fff;
	background: #676467;
}

.content .mt-blog.grid .post-content h3 {
	margin: 0 0 15px 0;
	line-height: 1;
	font-size: 20px;
	font-weight: bold;
	color: #676467;
}

.mt-blog.grid .post-image {
	overflow: hidden;
}

.mt-blog.grid img {
	transition: all 2s;
}

.mt-blog.grid .mt-blog-grid-item:hover img {
	transform: scale(1.05);
	transition: all 2s;
}

/* </editor-fold> */

/**----------------------------------------
 Blog Standard
----------------------------------------**/

/* <editor-fold desc="Blog Standard"> */

.blog-wrapper .post.format-standard .image-overlay img {
	width: 100%;
	height: auto;
}

.blog .post.format-standard,
.archive .post.format-standard,
.search .post.format-standard,
.blog-wrapper .post.format-standard {
	margin-bottom: 50px;
	border-bottom: 1px solid #f3f3f3;
	padding-bottom: 50px;
}

.single .post.format-standard {
	border-bottom: 0;
	margin-bottom: 0;
}

.blog .post.format-standard .post-content p:last-child,
.search .post.format-standard .post-content p:last-child,
.archive .post.format-standard .post-content p:last-child,
.blog-wrapper .post.format-standard .post-content p:last-child {
	margin-bottom: 0;
}

.search .content .post-inner h2,
.blog .content .post-inner h2,
.archive .content .post-inner h2 {
	border-bottom: 0;
	font-size: 30px;
	margin-bottom: 20px;
}

.search .content .post-inner h3,
.blog .content .post-inner h3,
.archive .content .post-inner h3 {
	border-bottom: 0;
	font-size: 24px;
	margin-bottom: 20px;
	margin-top: 0;
}

.search .content .post-inner h4,
.blog .content .post-inner h4,
.archive .content .post-inner h4 {
	border-bottom: 0;
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 0;
}

.search .content .post-header h2,
.blog .content .post-header h2,
.archive .content .post-header h2 {
	font-size: 40px;
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 20px;
	line-height: 1;
}

.single .post-header h1 {
	font-size: 40px;
	line-height: 1;
	margin-bottom: 5px;
	border-bottom: 0;
}

.single .post-overlay {
	/*margin-bottom: 25px;*/
}

.single .content h2 {
	border-bottom: 0;
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 20px;
}

.single .content h3 {
	border-bottom: 0;
	font-size: 24px;
	margin-top: 0;
	margin-bottom: 20px;
}

.single .content h4 {
	border-bottom: 0;
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 20px;
}

.meta {
	border-top: 10px solid #f3f3f3;
	margin-top: 50px;
	margin-bottom: 100px;
	padding-top: 15px;
}

.post-content,
.meta-inner {
	padding: 0;
}

.meta-inner .meta-item {
	box-shadow: none;
	background: none;
	padding: 0;
	color: #888;
	font-size: 22px;
	font-family: "soleil", sans-serif;
	font-weight: 300;
}

.archive .meta-inner .meta-item,
.blog .meta-inner .meta-item,
.search .meta-inner .meta-item {
	font-size: 18px;
}

.meta-inner .meta-item .fa {
	margin-right: 5px;
	color: #888;
}

.single .meta {
	margin-bottom: 20px;
}

h4.widget-title {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #888;
}

/* </editor-fold> */

/**----------------------------------------
 Sidebar Widgets
----------------------------------------**/

/* <editor-fold desc="Sidebars"> */

.widget_categories li, .widget_recent_comments li, .widget_meta li, .widget_archive li, .widget_recent_entries li, .widget_pages li, .widget_meta li {
	border: 0;
}

.content .sidebar .widget {
	margin-bottom: 20px;
}

.content .sidebar ul {
	position: relative;
	margin-bottom: 0;
}

.content .sidebar li {
	position: relative;
	padding: 0;
	margin: 0;
}

.content .sidebar li a {
	font-weight: normal;
	display: block;
	text-decoration: none;
	position: relative;
	left: 0;
	font-size: 16px;
	transition: all 0.2s;
	padding: 8px 0 8px 20px;
	color: #666;
	border-bottom: 1px dotted #ccc;
	/*border-top: 0;*/
}

.widget_categories li:first-child, .widget_recent_comments li:first-child, .widget_meta li:first-child, .widget_archive li:first-child, .widget_recent_entries li:first-child, .widget_pages li:first-child, .widget_meta li:first-child {
	border-top: 1px dotted #ccc;
}

.content .sidebar li a:before {
	font-family: FontAwesome;
	content: "\f105";
	position: absolute;
	top: 8px;
	left: 4px;
	color: #aaa;
	font-size: 16px;
	transition: 0.2s all;
}

.content .sidebar li a:hover {
	left: 5px;
	top: 0;
	transition: all 0.2s;
}

.content .sidebar li a:hover:before {
	color: #000;
	transition: 1s all;
}

.content .sidebar ul li ul {
	margin-left: 20px;

}

.content .sidebar ul li ul a {
}

.content .sidebar ul li ul a:before {
}

.content .sidebar ul li ul a:hover {
}

.content .sidebar ul li ul a:hover:before {
}

/* </editor-fold> */

/**----------------------------------------
 FAQ
----------------------------------------**/

/* <editor-fold desc="FAQ"> */

.mt-accordion .ui-accordion-header {
	display: block;
	min-height: auto;
	line-height: auto;
	margin: -1px 0 0;
	padding: 16px 10px 16px 40px;
	cursor: pointer;
	outline: none;
	position: relative;

}

.mt-accordion span.ui-icon {
	top: 12px;
	left: 21px;
}

body.page .content .mt-accordion h3 {
	margin-bottom: 0;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.mt-accordion .ui-accordion-content {
	padding-left: 50px;
}

.mt-accordion-item {
	margin-bottom: 10px;
}

/* </editor-fold> */

/**----------------------------------------
 Portfolio
----------------------------------------**/

/* <editor-fold desc="Portfolio"> */

.portfolio-row.grid {
	margin-bottom: 30px;
}

ul.portfolio-filters {
	padding-left: 0 !important;
	text-align: center;
}

.portfolio-filters li {
	float: none;
}

.portfolio-navigation div a {
	background: #4c6048;
	font-size: 18px;
	margin-top: 1px;
}

.portfolio-filters a {
	font-size: 20px;
	font-weight: 400;
}

.portfolio-gallery {
	margin-top: 30px;
}

.portfolio-info {
	margin-top: 30px;
}

.single-portfolio .content {
	padding-top: 15px;
}

.portfolio-row.grid .portfolio-item-wrapper .portfolio-item-top, .gallery-row.grid .mt-gallery-item a {
}

.portfolio-picture img {
	width: 100%;
	height: auto;
}

.content .portfolio-blog-post {
	background: #f3f3f3;
	padding: 20px;
	margin-bottom: 20px;
}

.content .portfolio-blog-post p {
	font-size: 14px;
}

.content .portfolio-blog-post p:last-of-type {
	margin-bottom: 0;
}

.content .portfolio-blog-post h4 {
	font-size: 22px;
	margin-bottom: 5px;
}

.content .portfolio-blog-post h4 a {
	font-weight: 500;
}

.content .portfolio-blog-post a.btn.btn-default {
	font-size: 14px !important;
	margin-top: 0;
}

.content .portfolio-blog-post .meta-item {
	font-size: 12px;
	font-weight: 400;
}

.portfolio-item {
	/*border-radius:50%;*/
	overflow: hidden;
}

.overlay-wrapper {
	opacity: 1;
	background: rgba(0, 0, 0, 0.2);
	overflow: hidden;
	transition: all 0.5s;
}

.overlay-wrapper:hover {
	background: rgba(0, 0, 0, 0);
	transition: all 0.5s;
}

.portfolio-row .project-overlay:hover img {
	transform: scale(1.03);
	-webkit-backface-visibility: hidden;
}

.image-overlay .overlay-content h5 {
	transition: all 0.5s;
	display: block;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 15px;
	margin: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 16px;
	overflow: hidden;
}

.overlay-wrapper:hover .overlay-content h5 {
	transition: all 0.5s;
	background: rgba(0, 0, 0, 1);
}

.portfolio-filters a {
	text-transform: none;
	box-shadow: none;
	text-shadow: none;
	padding: 7px 15px;
	font-size: 16px;
	font-weight: bold;
}

.portfolio-single-details .title-col h2 {
	margin-bottom: 5px;
}

.portfolio-single-details .pdf-col {
	text-align: right;
}

/* </editor-fold> */

/**----------------------------------------
 Mailchimp Newsletter Archives
----------------------------------------**/

/* <editor-fold desc="Mailchimp Archives"> */

.display_archive {
	margin-bottom: 40px;
}

.display_archive .campaign {
	margin-bottom: 20px;
	font-weight: normal;
}

.display_archive .campaign a {
	text-decoration: underline;
	font-weight: normal;
}

/* </editor-fold> */

/**----------------------------------------
 Footer
----------------------------------------**/

/* <editor-fold desc="Footer"> */

.footer-main {
	font-size: 16px;
	line-height: 1.4;
	color: #666;
	font-family: "soleil", sans-serif;
	font-weight: 400;
}

.footer-main a {
	color: #fff;
}

.footer-main h2,
.footer-main h3,
.footer-main h4,
.footer-main h5,
.footer-main h6 {
	line-height: 1.2;
	font-family: "soleil", sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}

.footer-main h2 {
	font-size: 32px;
	border-bottom: 4px solid #fff;
	font-weight: 700;
	display: inline-block;
	padding-bottom: 5px;
}

.footer-main h3 {
	font-size: 22px;
}

.footer-main h4 {
	font-size: 20px;
}

.footer-main h5 {
	font-size: 18px;
}

.footer-main h6 {
	font-size: 16px;
}

.footer-main .mt-gallery-shortcode.standard .mt-gallery-item {
	padding: 0;
}

.footer-bottom {
	text-align: center;
	padding: 10px 0;
	font-size: 14px;
	background: #000;
	color: #fff;
	font-family: "soleil", sans-serif;
	font-weight: 300;
}

.footer-bottom a {
	font-weight: normal;
	font-size: 14px;
	color: #fff;
}

.footer-bottom a:hover {
	color: #fff !important;
	text-decoration: underline;
}

/* </editor-fold> */
